@font-face {
  font-family: "karbon-regular";
  src: url(karbon.otf);
}

@font-face {
  font-family: "karbon-regular";
  src: url("karbon.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: "karbon-regular", sans-serif;
}

html {
  font-family: "karbon-regular";
  background: url(../images/bg.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
